import Vue from 'vue'
import promptComponent from './dialog.vue'



export default {

	open: function (args) {
		const promptConstructor = Vue.extend(promptComponent);
		let instance = new promptConstructor().$mount('');
		document.body.appendChild(instance.$el);


		instance.open(args);
	}

};